<?php
$dalTableregionais = array();
$dalTableregionais["id"] = array("type"=>3,"varname"=>"id");
$dalTableregionais["regional"] = array("type"=>200,"varname"=>"regional");
$dalTableregionais["responsavel"] = array("type"=>200,"varname"=>"responsavel");
$dalTableregionais["endereco"] = array("type"=>200,"varname"=>"endereco");
$dalTableregionais["telefone"] = array("type"=>200,"varname"=>"telefone");
$dalTableregionais["email"] = array("type"=>200,"varname"=>"email");
$dalTableregionais["celular"] = array("type"=>200,"varname"=>"celular");
	$dalTableregionais["id"]["key"]=true;

$dal_info["Tables__regionais"] = &$dalTableregionais;
?>